Traefik まで2.6.0 TLS Configuration Host 弱い認証

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
6.4$0-$5k0.03

Traefik まで2.6.0内に 重大 として分類された脆弱性が発見されました。 この問題により影響を受けるのは、コンポーネント【TLS Configuration Handler】の未知の機能です。 【Host】引数を未知の値で改ざんすることが、 弱い認証を突く攻撃に繋がります。 この脆弱性に対応するCWEの定義は CWE-295 です。 この脆弱性は 2022年02月17日ににて 「GHSA-hrhx-6h34-j5hc」として 紹介されました。 アドバイザリーは github.com から入手可能です。

この脆弱性は CVE-2022-23632 として扱われます。 CVEの割り当ては 2022年01月19日 に行われました。 攻撃はリモートで開始される場合があります。 技術的詳細情報が入手可能です。 攻撃の複雑度はやや高めです。 悪用は難しいようです。 入手できるエクスプロイトツールはありません。 現時点で、脆弱性の構成から考えられる取引価格帯を約$0-$5k米ドルと算出しました。 この脆弱性は、MITRE ATT&CKプロジェクトによって T1587.003 に割り当てられました。

このエクスプロイトツールは 未定義 として宣言されています。 0dayにはおよそ $0-$5k の価値があったと予想しています。 】のプラグインを提供しています。

バージョン 2.6.1 をアップグレードすることで、この問題に対処できます。 アップグレードされたバージョンは、github.com からダウンロードする準備ができています。 バグフィックスは、github.com からダウンロードすることが可能です。 影響を受けているコンポーネントのアップグレードを推奨します。 考えられる回避策が、前として脆弱性の公開後公表されました 。

製品情報

名前

CPE 2.3情報

CPE 2.2情報

CVSSv3情報

VulDB ベースメタスコア: 6.5
VulDB 一時的なメタスコア: 6.4

VulDB ベーススコア: 5.6
VulDB 一時的なスコア: 5.4
VulDB 方向性: 🔒
VulDB 信頼性: 🔍

CNA ベーススコア: 7.4
CNA 方向性 (GitHub, Inc.): 🔒

CVSSv2情報

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔒
VulDB 一時的なスコア: 🔒
VulDB 信頼性: 🔍

悪用する情報

クラス: 弱い認証
CWE: CWE-295 / CWE-287
ATT&CK: T1587.003

ローカル: いいえ
リモート: はい

可用性: 🔒
ステータス: 未定義

EPSS Score: 🔒
EPSS Percentile: 🔒

価格予測: 🔍
現在の価格評価: 🔒

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: アップグレード
ステータス: 🔍

0day日時: 🔒

アップグレード: Traefik 2.6.1
パッチ: github.com

タイムライン情報

2022年01月19日 CVEが割り当てられた
2022年02月17日 +29 日 アドバイザリーが公開された
2022年02月17日 +0 日 VulDBエントリが作成された
2022年02月19日 +2 日 VulDBの最終更新日時

ソース情報

アドバイザリー: GHSA-hrhx-6h34-j5hc
ステータス: 確認済み
確認: 🔒

CVE: CVE-2022-23632 (🔒)

エントリ情報

作成済み: 2022年02月17日 19:11
更新済み: 2022年02月19日 13:50
変更: 2022年02月17日 19:11 (52), 2022年02月19日 13:50 (2)
完了: 🔍

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Do you know our Splunk app?

Download it now for free!